Ana içeriğe atla
Conceptronic / ÜRÜN DOSYASI

Conceptronic ADSL sharing point ISDN

Conceptronic ADSL sharing point ISDN CADSLR4B Modem
SKU: CADSLR4B

Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Donanim Onkosullari
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Uyumlu İşletim Sistemi
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Uyumluluk
Compliant with G.DMT and G.lite
Veri Bağlantısi Protokolu
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Ag Arabirimi
4 ports 10/100Mbps LAN network switch
Modem
ADSL
Modem Hızı
8000 Kbit/s
Ürün Adi
ADSL sharing point ISDN
Kategori
Modemler
Marka
Conceptronic
Sisteme Eklenme Tarihi
2005-07-15
Ürün Kodu
CADSLR4B
Ayarlanabilir Ozellikler
- ADSL modem built-in - Firewall Security - Supports Bridging Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Conceptronic ADSL sharing point ISDN CADSLR4B Modem